Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Compatibility of Unix Agent 2.3.0 in Solaris 9 [closed]

I encountered below error when trying to start the service. Is the OCS Unix agent version 2.3.0  compatible with Solaris 9 or older? Thanks.

ld.so.1: perl: fatal: libm.so.2: open failed: No such file or directory
closed with the note: root cause found . Due to some compilation error.
asked Dec 7 in OCS Inventory NG agent for Unix by alcohols (120 points)
closed Dec 7 by alcohols
 
Powered by Question2Answer
...